Subject: RE: Income Tax Settlement Reimbursement Check from Enron
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 19 Dec 2001 13:28:22 -0800 (PST)

I'm working on it.

 -----Original Message-----
From: 	Taylor, Diane  
Sent:	Wednesday, December 19, 2001 2:55 PM
To:	Jones, Michael B
Cc:	Pullicino, Marcus; Cash, Michelle; Wheeler, Terrie; Callahan, Timothy; Treadwell, Robin L.; Nguyen, Janie
Subject:	RE: Income Tax Settlement Reimbursement Check from Enron

The wire was requested this morning.  We are not allowed to process same day wires as all wires must be approved by the Cash Management Committee which meets at 8 AM every morning.  I requested an exception due to your circumstances.  I was told this afternoon that Treasury will not process this wire since it does not have the Cash Management Committee approval.

I feel that my hands are tied at this point.  If any one has any other ways to get this through, let me know.

DT

 -----Original Message-----
From: 	Martinez, Vicky  
Sent:	Wednesday, December 19, 2001 2:58 PM
To:	Taylor, Diane
Cc:	Jones, Michael B; Pullicino, Marcus; Cash, Michelle; Wheeler, Terrie; Callahan, Timothy; Novak, John; Longoria, Rebecca; Treadwell, Robin L.
Subject:	RE: Income Tax Settlement Reimbursement Check from Enron

Diane,

I just spoke with Marcus Pullicino.  He did not find a wire transfer in the system for me, much less a wire transfer confirmation number.  Can you please let me know what's going on?

Thanks,

Vicky

From:	Diane Taylor/ENRON@enronXgate on 12/19/2001 01:07 PM CST
To:	Vicky Martinez/SA/Enron@Enron, Michael B Jones/ENRON@enronXgate, Marcus Pullicino/ENRON@enronXgate
cc:	Michelle Cash/Enron@EnronXGate, Terrie Wheeler/ENRON@enronXgate, Timothy Callahan/ENRON@enronXgate, John Novak/SA/Enron@Enron, Rebecca Longoria/ENRON@enronXgate, Robin L Treadwell/ENRON@enronXgate 

Subject:	RE: Income Tax Settlement Reimbursement Check from Enron

Marcus - Can you please assist Vicki with this request?

Thanks,
Diane

 -----Original Message-----
From: 	Martinez, Vicky  
Sent:	Wednesday, December 19, 2001 1:55 PM
To:	Jones, Michael B; Taylor, Diane
Cc:	Cash, Michelle; Wheeler, Terrie; Callahan, Timothy; Novak, John; Longoria, Rebecca; Treadwell, Robin L.
Subject:	RE: Income Tax Settlement Reimbursement Check from Enron

Could you please forward to me the wire transfer confirmation number?   I don't show that the money has entered my account. 

Thank you,

Vicky Martinez

From:	Michael B Jones/ENRON@enronXgate on 12/19/2001 10:22 AM CST
To:	Diane Taylor/ENRON@enronXgate, Michelle Cash/Enron@EnronXGate
cc:	Terrie Wheeler/ENRON@enronXgate, Timothy Callahan/ENRON@enronXgate, John Novak/SA/Enron@Enron, Rebecca Longoria/ENRON@enronXgate, Robin L Treadwell/ENRON@enronXgate (bcc: Vicky Martinez/SA/Enron)

Subject:	RE: Income Tax Settlement Reimbursement Check from Enron

Diane, 

The bank confirmed the ABA number is 111900659.

Her Acct Number is 0367253523.

The name on her account is Vicky L. Martinez.

Let me know if you need anything else.

Mike

 -----Original Message-----
From: 	Jones, Michael B  
Sent:	Wednesday, December 19, 2001 9:50 AM
To:	Taylor, Diane; Cash, Michelle
Cc:	Wheeler, Terrie; Callahan, Timothy; Novak, John; Longoria, Rebecca; Treadwell, Robin L.
Subject:	RE: Income Tax Settlement Reimbursement Check from Enron

I have Robin calling the bank to verify.  I'll let you know.

 -----Original Message-----
From: 	Taylor, Diane  
Sent:	Wednesday, December 19, 2001 9:46 AM
To:	Jones, Michael B; Cash, Michelle
Cc:	Wheeler, Terrie; Callahan, Timothy; Novak, John; Longoria, Rebecca; [email-masked]'
Subject:	RE: Income Tax Settlement Reimbursement Check from Enron

If it is not verified in advance and there is a problem (often the wiring and the ACH instructions are different), we risk the wire not going through.  Just let us know if you want us to send it to her ACH account.

Diane

 -----Original Message-----
From: 	Jones, Michael B  
Sent:	Wednesday, December 19, 2001 9:41 AM
To:	Taylor, Diane; Cash, Michelle
Cc:	Wheeler, Terrie; Callahan, Timothy; Novak, John; Longoria, Rebecca; [email-masked]'
Subject:	RE: Income Tax Settlement Reimbursement Check from Enron

Diane, 

We always use the info in SAP on checking accounts (per below).  Janie checks the info before wiring.  

I can call Vicky to get her to verify, but that will delay the submission of the wire.

Mike

 << OLE Object: Picture (Device Independent Bitmap) >> 

 -----Original Message-----
From: 	Taylor, Diane  
Sent:	Wednesday, December 19, 2001 9:20 AM
To:	Cash, Michelle
Cc:	Wheeler, Terrie; Callahan, Timothy; Jones, Michael B; Novak, John; Longoria, Rebecca
Subject:	RE: Income Tax Settlement Reimbursement Check from Enron

Tim/Mike - Can you get us the wiring instructions please.

Thanks,
Diane

 -----Original Message-----
From: 	Cash, Michelle  
Sent:	Wednesday, December 19, 2001 9:08 AM
To:	Taylor, Diane
Cc:	Wheeler, Terrie; Callahan, Timothy; Jones, Michael B; Novak, John
Subject:	RE: Income Tax Settlement Reimbursement Check from Enron

Yes, do a wire.  Her check to IRS will bounce if we don't handle it today.  Thanks.  Michelle

 -----Original Message-----
From: 	Taylor, Diane  
Sent:	Wednesday, December 19, 2001 9:07 AM
To:	Cash, Michelle
Cc:	Wheeler, Terrie; Callahan, Timothy; Jones, Michael B
Subject:	RE: Income Tax Settlement Reimbursement Check from Enron
Importance:	High

Michelle,

This check was dated 12/3 and was for $28,228.  It is my understanding that the bank will reject any check in excess of $15,000.   
 
If we replace this check, it will be rejected again since it is over $15,000.  Are we authorized to make these type of payments via a wire transfer, or would we still be in violation of the payroll order?  If we can not process it as a wire, can it be processed on the 12/31 semi-monthly paycheck?

Thanks,
Diane

 -----Original Message-----
From: 	Cash, Michelle  
Sent:	Wednesday, December 19, 2001 8:54 AM
To:	Taylor, Diane
Subject:	FW: Income Tax Settlement Reimbursement Check from Enron

Can we do something asap!

 -----Original Message-----
From: 	Novak, John  
Sent:	Wednesday, December 19, 2001 8:21 AM
To:	Cash, Michelle
Subject:	Income Tax Settlement Reimbursement Check from Enron

FYI, Enron didn't honor the check issued to Vicky!  Anything you can do to help sort this out would be appreciated.

Rgds,
	John
---------------------- Forwarded by John Novak/SA/Enron on 12/19/2001 11:19 AM ---------------------------

 << OLE Object: Picture (Device Independent Bitmap) >> 
Vicky Martinez
12/19/2001 10:33 AM
To:	John Novak/SA/Enron@Enron, Robin L Treadwell/NA/Enron, Mike Jones/Enron@EUEnronXGate, Timothy Callahan/NA/Enron
cc:	 

Subject:	Income Tax Settlement Reimbursement Check from Enron

Robin Treadwell deposited a check from Enron relating to the tax settlement statement prepared by Price and sent to Enron demonstrating that Enron owes me US$28,228.00.  Robin deposited the check from Enron into my bank account last Thursday evening, December 13th.  On Friday, I mailed via FedEx my tax return with a check in the amount of $32,127.00.  The IRS received the check and my return on Monday, December 17.  

Today I checked my account electronically and there was only $7,000 in the account.  I called Wells Fargo Bank because the amount did not balance with my records.  The Bank informed me that the Enron check is not credited in my account because the Enron check was not honored.  They don't show that the IRS has yet forwarded my tax check, but if it has not already been received and returned to the IRS IT WILL CERTAINLY HIT MY BANK TODAY.  Enron's bank notified my bank last night that the Enron check is being returned due to non-payment and that the maker of the check needs to be notified.  Enron's bank will not give further information as to the exact reason.

Please contact me immediately as to how Enron is planning to solve this problem.

Regards,

Vicky